【活用ガイド】

[English]

JVNDB-2010-000053

一太郎シリーズにおける任意のコードが実行される脆弱性

概要

ジャストシステムが提供する一太郎シリーズには、任意のコードを実行される脆弱性が存在します。
なお、本脆弱性は JVN#19173793 および過去に JVN で公開した問題とは異なります。

ジャストシステムが提供する一太郎シリーズには、任意のコードを実行される脆弱性が存在します。
詳しくは開発者が提供する情報をご確認ください。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


ジャストシステム
  • 一太郎
  • 一太郎ガバメント

想定される影響

細工されたファイルをユーザが開いたり、ウェブブラウザ経由で閲覧することによって、任意のコードを実行される可能性があります。
対策

[アップデートする]
開発者が提供するアップデートモジュールを適用してください。
詳しくは開発者が提供する情報をご確認ください。
ベンダ情報

ジャストシステム
  • ジャストシステム : JS10003
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-3916
参考情報

  1. JVN : JVN#01948274
  2. National Vulnerability Database (NVD) : CVE-2010-3916
  3. IPA 重要なセキュリティ情報 : 「一太郎シリーズ」におけるセキュリティ上の弱点(脆弱性)の注意喚起
  4. 警察庁 @police : ジャストシステム社ワープロソフト一太郎の脆弱性について
  5. Secunia Advisory : SA42099
  6. SecurityFocus : 44637
  7. VUPEN Security : VUPEN/ADV-2010-2885
更新履歴

[2010年11月04日]
  掲載
[2010年11月05日]
  CVSSによる深刻度:ベンダが公開した情報に基づき基本値を修正